Subject: RE: [Ltru] Re: [psg.com #1026] what to do about Guernsey and Jers ey

From: "McDonald, Ira" <[email-masked]>
Date: Sat, 11 Jun 2005 14:58:15 -0700

> 
> Randy Presuhn wrote:
> 
> > If you think registration of UN numbers in advance of letter
> > codes is a real and important problem, PLEASE supply the text
> > you want to add or change in the i-d.
> 
> As I said _I_ don't consider it as a very important problem,
> assuming that it's really the normal procedure.  But I recall
> that _others_ here like Ira might hate all unneccesary aliases.
> 
> 
>                             Bye, Frank

I have no objection to infrequent aliases to fix edge conditions.
It's the many aliases for many registered subtags that I object to.
A piece of software can perfectly well work around handfuls of
aliases efficiently (especially if they don't appear real often).

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru